docs

# PollAnswer

data class PollAnswer ( val pollId: PollIdentifier , val user: User , val chosen: List < Int >) : FromUser
Content copied to clipboard

## Constructors

PollAnswer
Link copied to clipboard
fun PollAnswer ( pollId: PollIdentifier , user: User , chosen: List < Int >)
Content copied to clipboard

## Properties

chosen
Link copied to clipboard
val chosen : List < Int >
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

pollId
Link copied to clipboard
val pollId : PollIdentifier
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard

## Extensions

option_ids
Link copied to clipboard
val PollAnswer . option_ids : List < Int >
Content copied to clipboard
poll_id
Link copied to clipboard
val PollAnswer . poll_id : PollIdentifier
Content copied to clipboard